pipeline:
  substitutions:
    subProject: ''
    exclusions: ''
  pipelineJobs:
    trufflehog:
      composeFile: docker/pipeline-jobs/docker-compose-trufflehog.yml

getLocalDevDirs:
  - from: root
    to: /
  - from: config
    to: config
  - from: scripts/trufflehog
    to: scripts/trufflehog

getLocalDevFiles:
  - from: scripts/setup.sh
    to: scripts/setup.sh